/* =Ace Digital Theme Overrides
-------------------------------------------------------------- */

/* =Colours
-------------------------------------------------------------- */

.yellow {
    color: #F6BA18;
}

.black {
    color: #000;
}

.white {
    color: #fff;
}

.yellowBg {
    background: #F6BA18;
}

.blackBg {
    background: #000;
}

.whiteBg {
    background: #fff;
}

/* =Elements
-------------------------------------------------------------- */

a {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
}

a:hover {
    color: #000000;
    text-decoration: none;
}

h1, h2, h3, h4 {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 60px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 60px;
}

h3 {
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 30px;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    color: #000000;
}

ul {
    padding-left: 20px;
}

ul li {
    margin-bottom: 15px;
}

/* =Custom Elements
-------------------------------------------------------------- */

button {
    -webkit-appearance: none;
}

divider {
    height: 7px;
    width: 100px;
    display: block;
    margin-top: 10px;
}

/* =Header
-------------------------------------------------------------- */

header {
    height: 101px;
    border-bottom: 1px solid #fff;
    position: relative;
    padding: 0px;
}

header .container-fluid {
    padding: 0px;
}

header ul  {

}

header ul li {

}

header ul li a {
    padding-left: 40px;
    padding-right: 40px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    border-left: 1px solid #fff;
    transition: all 0.5s ease;
}

header ul li a:hover {
    background: #F6BA18;
}

header ul li.current-menu-item a {
    background: #F6BA18 !important;
    color: #000;
}

/* =Header 1
-------------------------------------------------------------- */

header.header-1 {
    background: #000000;
}

header.header-1.fixed {
    position: fixed;
    width: 100%;
    z-index: 999;
}

/* =Logo
-------------------------------------------------------------- */

logo {
    background: #F6BA18;
    height: 100%;
    display: block;
    margin: 0px;
    padding: 0px;
    padding-left: 25px;
    padding-right: 25px;
}

.ace-spmenu-header logo {
    background: transparent;
}

logo img {
    max-height: 100%;
    max-width: 180px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/* =Social
-------------------------------------------------------------- */

social {
    display: block;
    float: right;
}

social social-link {
    display: block;
    padding: 0px 35px;
    height: 100px;
    float: left;
    background: #F6BA18;
    border-left: 1px solid #fff;
    font-size: 27px;
    position: relative;
    transition: all 0.5s ease;
}

social social-link:hover {
    background: #E5AD15;
    cursor: pointer;
}

social social-link svg {
    display: block;
    margin-top: 36px;
}

social social-link:hover svg path {
    fill: #000;
}

/* =Content
-------------------------------------------------------------- */

content.fixed {
    display: block;
    padding: 30px;
    padding-top: 130px;
}

/* =CTA
-------------------------------------------------------------- */

cta {
    display: block;
    padding-top: 200px;
    padding-bottom: 240px;
    text-align: left;
    position: relative;
    overflow: hidden;
    background: transparent;
    margin-bottom: 30px;
}

cta .bg {
    transform: scale(1.1);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: #eee url(../images/cta_background.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

cta h1.cta-title {
    font-size: 72px;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 72px;
    max-width: 700px;
}

cta p.cta-subtitle {
    font-size: 22px;
}

cta button { 
    border: 1px solid #2e2e2e;
    padding: 20px;
    margin-top: 20px;
    min-width: 230px;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 1px;
    margin-top: 35px;
    font-weight: 800;
    transition: all 0.5s ease;
}

cta button:hover {
    background: #2e2e2e;
    color: #fff;
    cursor: pointer;
}

cta button.bttn-1 {
    display: inline-block;
    border: 2px solid #fff;
    background: #fff;
    margin-right: 5px;
}

cta button.bttn-1:hover {
    display: inline-block;
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
}

cta button.bttn-2 {
    display: inline-block;
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
    margin-left: 5px;
}

cta button.bttn-2:hover {
    display: inline-block;
    border: 2px solid #fff;
    background: #fff;
    color: #000;
}

cta .svgWhite {
    z-index: -1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}

cta svg {
    position: absolute;
    bottom: 0;
}

cta svg .st0 {
    fill: #fff;
}

/* =CTA 2
-------------------------------------------------------------- */

cta.cta-2 {
    text-align: left;
    padding-left: 170px;
    padding-right: 170px;
}

svg-yellow {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 10vw;
}

svg-yellow svg {

}

/* =CTA
-------------------------------------------------------------- */

banner {
    background: transparent;
    display: block;
    padding: 140px 90px 200px 90px;
    text-align: left;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

banner .bg {
    transform: scale(1.1);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

banner h1.banner-title {
    font-size: 72px;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 72px;
}

/* =Intro
-------------------------------------------------------------- */

intro {
    display: block;
    background: #F6BA18;
    padding-top: 100px;
    padding-bottom: 140px;
    position: relative;
    margin-top: -6px;
}

intro h2 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 340px;
}

intro p:first-of-type {
    font-size: 19px;
}

/* =Links
-------------------------------------------------------------- */

links {
    display: block;
    margin-top: 30px;
}

links .link {
    overflow: hidden;
}

links .link-content {
    padding: 270px 90px;
    position: relative;
}

links .link-one{
    background: #eee url(../images/link_bg1.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

links .link-two {
    background: #eee url(../images/link_bg2.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

links .button {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100px;
    width: auto;
    padding: 0;
    margin: 0;
    background: #F6BA18;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    transition: all 0.5s ease;
    padding: 35px 80px;
}

links .button .button-text {
    font-size: 27px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 27px;
    transition: all 0.5s ease;
}

links .button.button-two {
    background: #000;
}

links .button.button-two .button-text {
    color: #F6BA18;
}

links .button:hover {
    background: #000;
}

links .button:hover .button-text {
    color: #fff;
}

links .button.button-two:hover {
    background: #F6BA18;
}

links .button.button-two:hover .button-text {
    color: #000;
}

/* =About
-------------------------------------------------------------- */

about {
    display: block;
    margin-top: 30px;
    background: #000000;
    padding-top: 180px;
    padding-bottom: 180px;
}

about h2 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    max-width: 230px;
}

about p:first-of-type {
    font-size: 19px;
}

about p {
    color: #fff;
}

about button { 
    border: 1px solid #2e2e2e;
    padding: 16px;
    margin-top: 20px;
    min-width: 230px;
    text-transform: uppercase;
    font-size: 19px;
    letter-spacing: 1px;
    margin-top: 30px;
    font-weight: 700;
    transition: all 0.5s ease;
}

about button:hover {
    background: #2e2e2e;
    color: #fff;
    cursor: pointer;
}

about button.bttn-1 {
    display: inline-block;
    border: 2px solid #fff;
    background: transparent;
    margin-right: 5px;
    color: #fff;
}

about button.bttn-1:hover {
    display: inline-block;
    border: 2px solid #fff;
    background: #fff;
    color: #000;
}


/* =Rollforming
-------------------------------------------------------------- */

cta-link {
    display: block;
    margin-top: 30px;
    background: #eee url(../images/rollforming_background.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 170px 90px;
    position: relative;
}

cta-link.cta-link-1 {
    background: #eee url(../images/cta_background_2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

cta-link.cta-link-2 {
    background: #eee url(../images/cta_background_3.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

cta-link h2 {
    max-width: 580px;
}

cta-link .button {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100px;
    width: auto;
    padding: 0;
    margin: 0;
    background: #F6BA18;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    transition: all 0.5s ease;
    padding: 35px 80px;
}

cta-link .button .button-text {
    font-size: 27px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 27px;
    transition: all 0.5s ease;
}

cta-link .button:hover {
    background: #000;
}

cta-link .button:hover .button-text {
    color: #fff;
}


/* =Content Area 1
-------------------------------------------------------------- */

content-area {
    display: block;
    background: #F6BA18;
    padding-top: 190px;
    padding-bottom: 190px;
    position: relative;
    margin-top: 30px;
}

content-area.svg {
    margin-top: -6px;
    padding-top: 100px;
}

content-area #svg {
    z-index: 998;
    display: block;
    position: relative;
}

content-area h2 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 370px;
}

content-area .content-container {
    position: relative;
    top: 50%;
    transform: translateY(-50%); 
}

content-area p:first-of-type {
    font-size: 19px;
}

content-area.blackBg p {
    color: #fff;
}

/* =Features
-------------------------------------------------------------- */

features {
    display: block;
    position: relative;
    margin-top: 30px;
}

features .features, features .options {
    padding: 140px 90px;
    height: 100%;
}

features .features {
    background: #F6BA18;
}

features .options {
    background: #000;
}

features .options h2, features .options p, features .options ul {
    color: #fff;
}

features .features h2, features .options h2 {
    max-width: 480px;
    margin-bottom: 50px;
}

features ul {
    margin-top: 25px;
    margin-bottom: 25px;
}

/* =Banner Text
-------------------------------------------------------------- */

banner-text {
    display: block;
    padding: 80px;
    background: #000;
    margin-top: 30px;
}

banner-text h3 {
    font-size: 48px;
    line-height: 48px;
    text-align: center;
    max-width: 1300px;
    margin: auto;
}

banner .svgWhite {
    z-index: -1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}

banner svg {
    position: absolute;
    bottom: 0;
}

banner svg .st0 {
    fill: #fff;
}

/* =Gallery
-------------------------------------------------------------- */

gallery {
    display: block;
    margin-top: 30px;
    overflow: hidden;
}

gallery .g-img {
    display: block;
    width: 33.333%;
    float: left;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


gallery .g-img.four {
    display: block;
    width: 25%;
    float: left;
    height: 500px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* =Contact
-------------------------------------------------------------- */

contact {
    display: block;
    margin-top: 30px;
}

contact .tile {
    padding: 140px 70px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

contact .tile.white {
    padding: 140px 70px;
}

contact .tile h2 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

contact .tile h3:nth-of-type(2) {
    margin-top: 50px;
}

contact .tile h3:nth-of-type(3) {
    margin-top: 50px;
}

contact .tile p {
    font-size: 22px;
}

contact .tile a {
    color: #fff;
}

contact .tile svg {
    font-size: 26px;
    color: #000;
    margin-top: 4px;
}

/* =Map
-------------------------------------------------------------- */

map {
    display: block;
    width: 100%;
    height: 600px;
    margin-top: 30px;
}

/* =Gravity Form
-------------------------------------------------------------- */

body .gform_wrapper h2 {
    position: relative;
    top: 0;
    transform: none;
    max-width: none;
    color: #fff !important;
    font-size: 24px !important;
}

body .gform_wrapper li.gfield.field_description_below+li.gsection {
    margin-top: 60px !important;
}

body .gform_wrapper li.gfield.field_description_below+li.gsection:first-of-type {
    margin-top: 10px !important;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper legend.gfield_label {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    display: none;
}

body #gform_wrapper_2 .top_label .gfield_label, body #gform_wrapper_2 legend.gfield_label {
    display: block;
}

body .gform_wrapper .gfield_required {
    color: #F6BA18;
}

body .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    color: #4A4A4A;
}

body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, body .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    display: none;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    color: #4A4A4A;
    border: 1px solid #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 60px;
    padding: 20px;
    font-size: 14px;
    text-transform: none;
    width: 100% !important;
}

body .gform_wrapper .ginput_container_select {
    position: relative;
}

body .gform_wrapper .ginput_container_select::before {
    position: absolute;
    content: '';
    top: 26px;
    right: 15px;
    height: 6px;
    width: 6px;
    z-index: 999;
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

body .gform_wrapper select {
    color: #4A4A4A;
    border: 1px solid #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 60px !important;
    padding: 20px !important;
    font-size: 14px;
    text-transform: none;
    width: 100% !important;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
    position: relative;
    z-index: 998;
}

body .gform_wrapper textarea {
    color: #4A4A4A;
    border: 1px solid #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 20px;  
    height: 250px;
    font-size: 14px;
    text-transform: none;
}

body .gform_wrapper .gfield_checkbox li label {
    color: #fff !important;
    padding-top: 5px !important;
    padding-left: 4px !important;
}

body .gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
    margin-top: 30px;
    text-align: right;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
    cursor: pointer;
    height: 70px;
    width: 240px;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
    background: #000;
    color: #fff;
    font-weight: 700;
    margin-top: -10px;
}

body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover, body .gform_wrapper .gform_page_footer input.button:hover, body .gform_wrapper .gform_page_footer input[type=submit]:hover {
    border: 2px solid #000;
    background: transparent;
    color: #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
}

body .gform_wrapper .gform_footer input#gform_submit_button_2, body .gform_wrapper .gform_footer input[type=submit]#gform_submit_button_2, body .gform_wrapper .gform_page_footer input#gform_submit_button_2, body .gform_wrapper .gform_page_footer input[type=submit]#gform_submit_button_2 {
    cursor: pointer;
    height: 70px;
    width: 240px;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
    background: #F6BA18;
    color: #000;
    font-weight: 700;
    margin-top: -10px;
}

body .gform_wrapper .gform_footer input#gform_submit_button_2:hover, body .gform_wrapper .gform_footer input[type=submit]#gform_submit_button_2:hover, body .gform_wrapper .gform_page_footer input#gform_submit_button_2:hover, body .gform_wrapper .gform_page_footer input[type=submit]#gform_submit_button_2:hover {
    border: 2px solid #F6BA18;
    background: transparent;
    color: #F6BA18;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
}

/* =Footer
-------------------------------------------------------------- */

footer {
    display: block;
    padding: 40px 30px;
    background: #000;
}

footer-content {
    display: block;
    float: right;
}

footer-content p {
    color: #fff;
    font-size: 15px;
    margin-bottom: 5px;
}

footer-content p:last-of-type {
    margin-bottom: 0px;
}

footer-content .footer-ace {
    float: right;
}

footer-content .footer-ace p {
    display: inline-block;
}

footer-content .footer-ace img {
    max-width: 100px;
    display: inline-block;
}

/* =Responsive Breakpoints
-------------------------------------------------------------- */

@media (min-width: 1200px) {
  
}

@media (max-width: 1199px) {

    header ul li a {
        padding-left: 25px;
        padding-right: 25px;
        font-size: 14px;
    }
    
    social social-link {
        padding-left: 25px;
        padding-right: 25px;
        font-size: 24px;
    }
    
    h2 {
        font-size: 46px !important;
        line-height: 46px !important;
    }
    
    cta {
        display: block;
        padding-top: 120px;
        padding-bottom: 160px;
    }
    
    banner {
        padding: 100px 70px 140px 70px;
    }
    
    content-area {
        padding-top: 120px;
        padding-bottom: 120px;
    }
    
    features .features, features .options {
        padding: 90px 45px;
    }
    
    contact .tile p {
        font-size: 18px;
    }
    
}

@media (min-width: 992px) {
 
}

@media (max-width: 991px) {
    
    social {

    }
    
    header ul li a {
        border: none;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 14px;
    }
    
    cta {
        display: block;
        padding-top: 120px;
        padding-bottom: 160px;
        margin-bottom: 20px;
    }
    
    cta.cta-2 {
        text-align: left;
        padding-left: 30px;
        padding-right: 30px;
    }
    
    cta h1.cta-title {
        font-size: 62px;
        color: #fff;
        font-weight: 800;
        text-transform: uppercase;
        line-height: 64px;
        margin-bottom: 20px;
    }
    
    links .button {
        display: block;
        position: absolute;
        left: 0;
        top: auto;
        bottom: 0;
        right: 0;
        height: 90px;
        width: 100%;
        text-align: center;
        writing-mode: horizontal-tb;
        display: flex;
        align-items: center;
        padding: 0;
        margin: 0;
        background: #F6BA18;
        border-top: 2px solid #fff;
        border-left: 0px;
        transition: all 0.5s ease;
        text-align: center;
    }

    links .button .button-text {
        position: relative;
        top: 0;
        bottom: 0;
        padding: 0;
        margin: 0;
        display: block;
        vertical-align: middle;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        font-size: 20px;
        font-weight: 800;
        text-transform: uppercase;
        line-height: 20px;
        transition: all 0.5s ease;
        text-align: center;
        width: 100%;
    }
    
    cta-link .button {
        display: block;
        position: absolute;
        left: 0;
        top: auto;
        bottom: 0;
        right: 0;
        height: 90px;
        width: 100%;
        text-align: center;
        writing-mode: horizontal-tb;
        display: flex;
        align-items: center;
        padding: 0;
        margin: 0;
        background: #F6BA18;
        border-top: 2px solid #fff;
        border-left: 0px;
        transition: all 0.5s ease;
        text-align: center;
    }

    cta-link .button .button-text {
        position: relative;
        top: 0;
        bottom: 0;
        padding: 0;
        margin: 0;
        display: block;
        vertical-align: middle;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        font-size: 20px;
        font-weight: 800;
        text-transform: uppercase;
        line-height: 20px;
        transition: all 0.5s ease;
        text-align: center;
        width: 100%;
    }
    
    contact .contact-title.tile {
        padding: 70px 35px;
        margin-bottom: 30px;
        border: none;
    }
    
    content-area {
        padding-top: 90px;
        padding-bottom: 90px;
    }
    
    banner-text {
        display: block;
        padding: 70px 60px;
        background: #000;
        margin-top: 15px;
    }

    banner-text h3 {
        font-size: 42px;
        line-height: 44px;
    }
    
}

@media (min-width: 768px) {
    
}

@media (max-width: 767px) {
    
    h1 {
        font-size: 48px;
        line-height: 48px;
    }
    
    h2 {
        font-size: 40px !important;
        line-height: 40px !important;
        margin-bottom: 35px;
        position: relative !important;
        top: auto !important;
        transform: none !important;
    }
    
    header.header-1 {
        height: 115px;
        background: #F6BA18;
        border-bottom: 15px solid #fff;
    }
    
    logo {
        height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    social {

    }
    
    #showRightPush {
        margin-right: 15px !important;
    }
    
    #side-exit {
        margin-right: 15px !important;
    }
    
    #side-exit span {
        background: #fff !important;
    }
    
    content.fixed {
        padding: 15px;
        padding-top: 115px;
    }
    
    cta {
        display: block;
        padding-top: 60px;
        padding-bottom: 90px;
        margin-bottom: 20px;
    }
    
    cta.cta-2 {
        text-align: left;
        padding-left: 30px;
        padding-right: 30px;
    }
    
    cta h1.cta-title {
        font-size: 44px;
        color: #fff;
        font-weight: 800;
        text-transform: uppercase;
        line-height: 46px;
        margin-bottom: 20px;
    }
    
    cta button {
        border: 1px solid #2e2e2e;
        padding: 15px;
        margin-top: 20px;
        min-width: 230px;
        text-transform: uppercase;
        font-size: 19px;
        letter-spacing: 1px;
        margin-top: 35px;
        font-weight: 800;
        transition: all 0.5s ease;
        margin-left: 0px !important;
        margin-right: 0px !important;
        margin-top: 10px !important;
    }
    
    banner {
        padding: 70px 30px 70px 30px;
        margin-bottom: 20px;
    }

    banner h1.banner-title {
        font-size: 48px;
        color: #fff;
        font-weight: 800;
        text-transform: uppercase;
        line-height: 48px;
        margin-bottom: 20px;
    }

    intro {
        padding-bottom: 70px;
    }
    
    content-area {
        padding-top: 70px;
        padding-bottom: 70px;
        margin-top: 15px;
    }
    
    links {
        margin-top: 15px;
    }

    links .link {
        overflow: hidden;
    }

    links .link-content {
        padding: 140px 40px 185px 40px;
        position: relative;
    }
    
    links .link {
        overflow: hidden;
        margin-bottom: 15px;
    }
    
    about {
        padding-top: 90px;
        padding-bottom: 90px;
        margin-top: 0px;
    }
    
    cta-link {
        padding: 140px 25px 185px 25px;
        position: relative;
        margin-top: 15px;
    }
    
    cta-link h2 {
        font-size: 38px;
        line-height: 38px;
    }
    
    features {
        margin-top: 15px;
        margin-bottom: 15px;
        display: block;
        overflow: hidden;
    }

    features .features, features .options {
        padding: 70px 40px;
        height: 100%;
    }
    
    features .options {
        margin-top: 15px;
    }
    
    banner-text {
        display: block;
        padding: 70px 40px;
        background: #000;
        margin-top: 15px;
    }

    banner-text h3 {
        font-size: 32px;
        line-height: 36px;
    }
    
    gallery {
        display: block;
        margin-top: 15px;
        overflow: hidden;
    }

    gallery .g-img {
        display: block;
        width: 100%;
        float: left;
        height: 300px;
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    
    contact {
        margin-top: 15px;
    }
    
    contact h2 {
        margin-bottom: 0px;
    }
    
    contact .tile {
        padding: 70px 35px;
        margin-bottom: 15px !important;
    }
    
    contact .tile:last-of-type {
        margin-bottom: 0px !important;
    }
    
    map {
        margin-top: 15px;
    }
    
    footer {
        text-align: center;
        overflow: hidden;
    }
    
    footer-logo {
        display: block;
        margin-bottom: 25px;
    }
    
    footer-content {
        float: none;
    }
    
    footer-content .footer-ace {
        text-align: center;
        float: none;
    }
    
}

@media (max-width: 599px) {
    
    
    
}

@media screen and (max-width: 400px) {

}

